#ifndef CTRLSTARTUP_H_
#define CTRLSTARTUP_H_

#include "gType.h"
#include "Record.h"


class TCtrlStartUp{
	public:
		unsigned char IsOnGo;
	public:


	public:
		TCtrlStartUp();
		void Init();
			
		void iePushOneMsgReport(TRecordCommon aIm, unsigned char aCmd);
		
};
















#endif

